[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8




[BRAKE_0]
NAME=reversinglight_l
COLOR=300,0,0

[BRAKE_1]
NAME=reversinglight_r
COLOR=300,0,0

[LIGHT_0]
NAME=taillight_l
COLOR=20,0,0

[LIGHT_1]
NAME=headlight_r002
COLOR=10,10,10
FLASH=1

[LIGHT_2]
NAME=brakelight_l
COLOR=60,00,0

[LIGHT_3]
NAME=headlight_l
COLOR=10,10,10
FLASH=1

[LIGHT_4]
NAME=headlight_l002
COLOR=160,160,160
OFF_COLOR=160,160,160

[LIGHT_5]
NAME=headlight_r002
COLOR=10,10,10
FLASH=1

[LIGHT_6]
NAME=headlight_r
COLOR=160,160,160
OFF_COLOR=160,160,160

[LIGHT_7]
NAME=taillight_r
COLOR=60,0,0
PITLINE=1
SPECIAL=10

[LIGHT_8]
NAME=extralight_2
COLOR=60,30,10
PITLINE=1
SPECIAL=1

[LIGHT_9]
NAME=extralight_1
COLOR=60,30,10
PITLINE=1
SPECIAL=1

[LIGHT_10]
NAME=indicator_rr
COLOR=60,30,10
PITLINE=1
SPECIAL=1

[LIGHT_11]
NAME=indicator_lr
COLOR=60,30,10
PITLINE=1
SPECIAL=1

[LIGHT_12]
NAME=brakelight_r
COLOR=60,00,0
